Bug 75902 - [patch] Update handbook, section 23.5.4, two small typos
Summary: [patch] Update handbook, section 23.5.4, two small typos
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-doc (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-01-06 21:40 UTC by Joel Dahl
Modified: 2020-11-30 07:43 UTC (History)
0 users

See Also:


Attachments
sysdhcp.diff (981 bytes, patch)
2005-01-06 21:40 UTC, Joel Dahl
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Joel Dahl 2005-01-06 21:40:30 UTC
1.  DHCP configuration is actually the second question (IPv6 is the first).

2.  Sysinstall says "the interface", not "this interface".
Comment 1 Peter Pentchev freebsd_committer 2005-01-07 09:07:17 UTC
State Changed
From-To: open->closed

Patch committed, thanks!